export default {
	driver: {
		title: "الـسـائـق الـشـخـصي",
		content: "إذا كـنـت مـمـن يـفـضـلـون عـدم قـيـادة الـسـيـارات وتـرغـب في الاسـتـرخـاء والـتـمـتـع بـأجـواء الـرحـلـة الـجـمـيـلـة – سـنـقـدم لـك خـدمـة الـسـائـق"
	},
	concierge: {
		title: "حـارس شـخـصي",
		content: "بـغـض الـنـظـر عـمـا إذا كـنـت تـرغـب في حـل بـعـض الـقـضـايـا الـتـجـاريـة أو الـشـخـصـيـة أو إبـرام بـعـض الـصـفـقـات أو الاسـتـمـتـاع بـإجـازتـك في هـذه الـمـديـنـة الـجـمـيـلـة، فـالـحـارس الـشـخـصي في خـدمـتـكـم."
	},
	vacation: {
		title: "تـنـظـيـم الحـفـلات الـراقـيـة",
		content: "هـل تـريـد أن تـحـتـفـل بـذكـرى زفـافـك في مـديـنـة دبي الـفـاخـرة؟ هـل تـرغـب في الاحـتـفـال بـالـسـنـة الـجـديـدة بـشـكـل خـرافي ومـمـتـع؟ هـل تـريـد أن تـنـظـم لـقـاء رومـانـسي لـصـديـقـتـك لا يُـنسى؟ عـنـدنـا الـحـل – سـنـقـوم بـإسـتـخـراج تـأشـيـرة دخـول لـك بـشـكـل سـريـع وسـنـحـجـز لـك فـنـدقـاً مـنـاسـبـاً وسـنـسـاعـدك في تـنـظـيـم وقـت رحـلـتـك والاسـتـمـتـاع بـهـا عـلى مـسـتـوى عـالي. سـنـضـمـن لـك الـكـثـير مـن الـذكـريـات الـمـمـتـعـة والـتي لـن تـنـسـاهـا طـوال حـيـاتـك!"
	},
	limousine: {
		title: "اسـتـئـجـار سـيـارة الـلـيـمـوزيـن مـع تـوفـيـر سـائـق لـكـبـار الـشـخـصـيـات",
		content: "هـل تـريـد أن تـشـعـر وكـأنـك مـن أصـحـاب الـفـخـامـة والـنـخـبـة الحـقـيـقـيـن؟ هـل تـريـد أن تـجـرب حـيـاة الـمـلـيـونـيـرا وتـعـيـش دوره في أفـضـل مـديـنـة عـالـمـيـة؟ إذاً هـذه الـخـدمـة مـقـدمـة لـك بـشـكـل خـاص. الآن مـتـاح لـك أن تـسـتـأجـر سـيـارات الـلـيـمـوزيـن وسـيـارات الـدفـع الـربـاعي وسـيـارات درجـة رجـال الأعـمـال والـسـيـارات الـفـاخـرة بـأنـواعـهـا مـع تـوفـيـر سـائـق شـخـصي خـاص وبـأسـعـار مـنـاسـبـة عـلى الـسـاعـة الـواحـدة. نـقـدم الـفـخـامـة الـحـقـيـقـيـة لـلأشـخـاص الـذيـن يـريـدون أن يـعـيـشـون حـيـاة أفـضـل!"
	}
}